module certigo-addon-backend

go 1.24.0

toolchain go1.24.10

require (
	github.com/google/uuid v1.5.0
	github.com/gorilla/mux v1.8.1
	github.com/mattn/go-sqlite3 v1.14.18
)

require golang.org/x/crypto v0.45.0 // indirect
